GRPC C++ 0.10.0.0

- Main Page
- Namespaces
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Class Hierarchy
- Data Fields

All Data Structures Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros
Public Member Functions
grpc::TimePoint< std::chrono::system_clock::time_point > Class Template Reference

`#include <time.h>`

## Public Member Functions
| TimePoint (const std::chrono::system_clock::time_point &time)
gpr_timespec | raw_time () const

## Constructor & Destructor Documentation

grpc::TimePoint< std::chrono::system_clock::time_point >::TimePoint | ( | const std::chrono::system_clock::time_point & | time | ) |
| inline

## Member Function Documentation

gpr_timespec grpc::TimePoint< std::chrono::system_clock::time_point >::raw_time | ( |  | ) | const
| inline

The documentation for this class was generated from the following file:

- include/grpc++/time.h